;
; Watkins Glen in 1968
; Created May 29, 2003: updated May 24, 2004 October 2010
; Image sources, 2rail, Asphalt, gstand, horiz, sky, tree1 and treln made from images 
; found on the internet, others made by me
;
; This is a RACER track only.
; Legally, I retain all rights to these dof and images except where noted above.
; Everything except where noted, that is included in this pakage is my own work.
; Therefore I retain all rights to the intellectual property. ANY PORTION OF THIS TRACK THAT IS COPIED
; OR UNLAWFULLY DISTRIBUTED STILL BELONGS TO ME.  This track was made in the United States Of America and
; is therefore automatically copyrighted to myself, as a work of art.  All related commercial symbols are
; copyrighted to thier respective owners.
; Thanks for reading this, and please, have fun!
; Robert Hojaboom
;
; measured length 2.27 mi (ctrl - 2)
;

track
{
  ; Type of track; flat=simple track format (first track format try)
  type=vrml
  name=Watkins Glen 1.0
  creator=by Bob Hojaboom
  year=1968
  length=2.3 miles
  id=Watkins68
  version=050f
}

